Bug 820858 - Obsolete telepathy-butterfly
Obsolete telepathy-butterfly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 04:30 EDT by Kalev Lember
Modified: 2012-11-23 02:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:12:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2012-05-11 04:30:12 EDT
telepathy-butterfly was removed from the F17 repo, with the commit message saying that its replacement is telepathy-gabble. Consider adding obsoletes to telepathy-gabble so that the old F16 telepathy-butterfly package would get removed on upgrades.

Obsoletes: telepathy-butterfly < 0.5.15-5

http://pkgs.fedoraproject.org/gitweb/?p=telepathy-butterfly.git;a=commit;h=adea567b
Comment 1 Fedora Update System 2012-11-17 09:04:59 EST
telepathy-gabble-0.16.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/telepathy-gabble-0.16.4-2.fc18
Comment 2 Fedora Update System 2012-11-18 15:16:31 EST
Package telepathy-gabble-0.16.4-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-gabble-0.16.4-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18447/telepathy-gabble-0.16.4-2.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-11-23 02:12:34 EST
telepathy-gabble-0.16.4-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.